<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <title>Детали продукта</title>
</head>
<body>
<div class="container mt-5">
    <h3 class="mb-4">Детали продукта</h3>
    <div class="card">
        <div class="card-body">
            <h5 class="card-title">{{ product.name }}</h5>
            <p class="card-text">Цена: {{ product.price }}</p>
            <p class="card-text">Описание: {{ product.description }}</p>
            <p class="card-text">Дата добавления: {{ product.create_date }}</p>
            <p class="card-text">Дата изменения: {{ product.update_date }}</p>
        </div>
    </div>
    <a href="{% url 'index' %}" class="btn btn-primary mt-3">Вернуться к списку продуктов</a>
</div>
</body>
</html>
